@charset "UTF-8";
@media (max-width: 768px) {
  .c-bnr__txt-en, .c-bnr__txt-jp {
    color: #0147BA;
  }
}

@media (min-width: 769px) {
  .c-breadcrumb {
    padding-block: 0;
    margin-bottom: -3.5rem;
  }
}

.p-member {
  background: url("../images/memberstaff/bg_member.webp") no-repeat top left/cover;
  padding-block: 3.8rem 10.6rem;
}
@media (min-width: 769px) {
  .p-member {
    padding-block: 7rem 7.8rem;
  }
}

.p-staff {
  background: url("../images/memberstaff/bg_staff.webp") no-repeat top left/cover;
  padding-block: 9.5rem 10.6rem;
}
@media (min-width: 769px) {
  .p-staff {
    padding-block: 10rem 13rem;
  }
}
.p-staff .card-media::after {
  background-color: var(--color-white);
  mix-blend-mode: normal;
}

.p-member__ttl, .p-staff__ttl {
  color: var(--color-primary);
  font-size: 7.5rem;
  font-family: "Roboto", sans-serif;
  font-weight: 800;
  letter-spacing: -0.001em;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 4rem;
}
@media (min-width: 769px) {
  .p-member__ttl, .p-staff__ttl {
    font-size: 8rem;
    margin-bottom: 3.6rem;
  }
}
.p-member__item:not(:last-child), .p-staff__item:not(:last-child) {
  margin-bottom: 8rem;
}
@media (min-width: 769px) {
  .p-member__item:not(:last-child), .p-staff__item:not(:last-child) {
    margin-bottom: 10rem;
  }
}
@media (max-width: 768px) {
  .p-member__item, .p-staff__item {
    padding-inline: 6.5rem;
  }
}
.p-member .card-list, .p-staff .card-list {
  display: grid;
  grid-template-columns: repeat(2, 25.6rem);
  gap: 3rem 2.6rem;
  justify-content: center;
}
@media (min-width: 769px) {
  .p-member .card-list, .p-staff .card-list {
    grid-template-columns: repeat(4, 24.4rem);
    gap: 5rem 3.5rem;
  }
}
@media (min-width: 769px) and (max-width: 1024px) {
  .p-member .card-list, .p-staff .card-list {
    grid-template-columns: repeat(3, 1fr);
  }
}
.p-member .card-item, .p-staff .card-item {
  position: relative;
  z-index: 1;
}
.p-member .card-item:hover .card-media .df, .p-staff .card-item:hover .card-media .df {
  opacity: 0;
  transform: scale(0.9);
}
.p-member .card-item:hover .card-media .hv, .p-staff .card-item:hover .card-media .hv {
  opacity: 1;
  transform: scale(1);
}
.p-member .card-media, .p-staff .card-media {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  position: relative;
  overflow: hidden;
}
.p-member .card-media img, .p-staff .card-media img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  transition: all 0.5s var(--ease);
  z-index: 1;
}
.p-member .card-media img.df, .p-staff .card-media img.df {
  opacity: 1;
}
.p-member .card-media img.hv, .p-staff .card-media img.hv {
  opacity: 0;
  transform: scale(1.1);
}
.p-member .card-media__backdrop, .p-staff .card-media__backdrop {
  aspect-ratio: 256/296;
  background-color: #E6E6E6;
  mix-blend-mode: multiply;
  pointer-events: none;
  z-index: -1;
}
@media (min-width: 769px) {
  .p-member .card-media__backdrop, .p-staff .card-media__backdrop {
    aspect-ratio: 244/283;
  }
}
.p-member .card-pos, .p-staff .card-pos {
  position: absolute;
  bottom: 0;
  left: 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  z-index: 2;
}
.p-member .card-pos__item, .p-staff .card-pos__item {
  background-color: #003994;
  color: var(--color-white);
  font-size: 1.698rem;
  padding: 0.6rem 0.9rem;
}
@media (min-width: 769px) {
  .p-member .card-pos__item, .p-staff .card-pos__item {
    font-size: 1.8rem;
    padding: 0.5rem 1.1rem;
  }
}
.p-member .card-pos__item.--cap, .p-staff .card-pos__item.--cap {
  background-color: #E3096E;
}
.p-member .card-pos__item.--new, .p-staff .card-pos__item.--new {
  background-color: #3FA9F5;
  color: #FFE36C;
}
.p-member .card-pos__item.--staff, .p-staff .card-pos__item.--staff {
  background-color: #FFCE00;
  color: #0147BA;
}
.p-member .card-content, .p-staff .card-content {
  margin-top: 1.7rem;
}
.p-member .card-content.--grid, .p-staff .card-content.--grid {
  display: grid;
  grid-template-areas: "jersey name" "jersey nameEN";
  -moz-column-gap: 1rem;
  column-gap: 1rem;
  justify-content: flex-start;
}
.p-member .card-content.--grid .card-jersey, .p-staff .card-content.--grid .card-jersey {
  -ms-grid-row: 1;
  -ms-grid-row-span: 2;
  -ms-grid-column: 1;
  grid-area: jersey;
}
.p-member .card-content.--grid .card-name, .p-staff .card-content.--grid .card-name {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
  grid-area: name;
}
.p-member .card-content.--grid .card-name span, .p-staff .card-content.--grid .card-name span {
  display: inline-block;
}
.p-member .card-content.--grid .card-nameEN, .p-staff .card-content.--grid .card-nameEN {
  -ms-grid-row: 2;
  -ms-grid-column: 3;
  grid-area: nameEN;
}
.p-member .card-jersey, .p-staff .card-jersey {
  background-color: #E8E8E8;
  color: #003994;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 4rem;
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  aspect-ratio: 1;
  width: 5.6rem;
}
.p-member .card-name, .p-staff .card-name {
  color: #003994;
  display: block;
  font-size: 2.5rem;
  font-weight: bold;
  letter-spacing: -0.019em;
}
.p-member .card-nameEN, .p-staff .card-nameEN {
  font-size: 1.8rem;
  color: #003994;
  display: block;
  font-weight: bold;
  margin-top: 0.3rem;
}

.p-visual {
  background: url("../images/memberstaff/bg_head.jpg") no-repeat top center/cover;
  width: 100%;
  height: calc(100vh - var(--padding-t));
  position: fixed;
  top: var(--padding-t);
  left: 0;
  overflow: hidden;
  z-index: 3;
}
@media (min-width: 1025px) {
  .p-visual {
    height: calc(100vh - var(--padding-t));
    min-height: 45.1041666667vw;
  }
}
.p-visual__wrap {
  position: relative;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
}
@media (min-width: 1025px) {
  .p-visual__wrap {
    justify-content: flex-end;
    max-width: 56.25vw;
  }
}
.p-visual__name {
  display: none;
  position: absolute;
  top: 9.4rem;
  left: 8.2rem;
}
@media (min-width: 769px) {
  .p-visual__name {
    display: block;
    top: 4.0625vw;
    left: 0;
  }
}
@media (min-width: 769px) and (max-width: 1024px) {
  .p-visual__name {
    top: 8.90625vw;
    left: 10rem;
  }
}
.p-visual__name .jersey {
  color: transparent;
  font-family: "Oswald", sans-serif;
  line-height: 1;
  font-weight: 500;
  position: relative;
  transition: color 0s 1s, margin-left 1s 0.7s;
}
@media (min-width: 769px) {
  .p-visual__name .jersey {
    font-size: 5.2083333333vw;
    margin-bottom: 1rem;
    margin-left: 7rem;
  }
}
.p-visual__name .jersey::after {
  background-color: transparent;
  transition: background-color 0s 1s, opacity 1s 0.7s;
  opacity: 0;
  content: "";
  display: block;
  width: 100%;
  max-width: 23rem;
  height: 0.2rem;
  margin-top: 1.5rem;
}
@media (min-width: 769px) {
  .p-visual__name .jersey::after {
    max-width: 11.9791666667vw;
  }
}
.p-visual__name .pos {
  display: flex;
  flex-wrap: wrap;
  color: transparent;
  font-size: 4.7rem;
  font-style: italic;
  font-weight: 900;
  transition: color 0s 1s, margin-left 1s 0.7s;
  text-transform: uppercase;
  position: relative;
  overflow: hidden;
  padding-right: 0.5rem;
  margin-bottom: 2rem;
}
@media (min-width: 769px) {
  .p-visual__name .pos {
    font-size: 2.0833333333vw;
    margin-bottom: 0.8854166667vw;
    margin-left: 7rem;
  }
}
.p-visual__name .pos::before {
  content: "";
  position: absolute;
  top: 0;
  left: 100%;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: #EF8200;
  transition: left 0.2s 0.8s, width 0.2s 1s;
}
.p-visual__name .pos span:not(:last-child)::after {
  content: "";
  margin: 0 0.8rem;
  position: relative;
  top: -0.3rem;
}
.p-visual__name .pos span.element, .p-visual__name .pos span.roleShortName {
  transition: color 0s 1s, margin-left 1s 0.7s;
  color: transparent;
}
.p-visual__name .pos span.element {
  align-self: flex-end;
  font-size: 2.3rem;
  font-weight: bold;
}
.p-visual__name .nameEN {
  color: transparent;
  font-size: 7.495rem;
  line-height: 1.2;
  font-family: "Roboto", sans-serif;
  font-style: italic;
  font-weight: 900;
  transition: color 0s 1.3s, margin-left 1s 1s;
  position: relative;
  padding-right: 2rem;
  overflow: hidden;
  margin-bottom: 1rem;
  text-transform: uppercase;
}
@media (min-width: 769px) {
  .p-visual__name .nameEN {
    font-size: 4.1666666667vw;
    margin-bottom: 0.5208333333vw;
    margin-left: 7rem;
    padding-left: 0.5rem;
  }
}
.p-visual__name .nameEN::before {
  content: "";
  position: absolute;
  top: 0;
  left: 100%;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: #FFF;
  transition: left 0.2s 1s, width 0.2s 1.2s;
}
.p-visual__name .nameEN span {
  display: block;
}
.p-visual__name .name {
  color: transparent;
  font-size: 3.7rem;
  font-weight: 500;
  line-height: 1.2;
  transition: color 0s 1.6s, margin-left 1s 1.3s;
  position: relative;
  overflow: hidden;
}
@media (min-width: 769px) {
  .p-visual__name .name {
    font-size: 2.0833333333vw;
    margin-left: 7rem;
  }
}
.p-visual__name .name::before {
  content: "";
  position: absolute;
  top: 0;
  left: 100%;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: #FFF;
  transition: left 0.2s 1.2s, width 0.2s 1.4s;
}
.p-visual__name .sign {
  position: relative;
  width: 23rem;
  clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
  transition: clip-path 1.2s;
  transition-delay: 1.5s;
}
@media (min-width: 769px) {
  .p-visual__name .sign {
    width: 20.6770833333vw;
    margin-top: 3rem;
  }
}
.p-visual__avata {
  flex-shrink: 0;
  position: relative;
  width: 92rem;
}
@media (min-width: 1921px) {
  .p-visual__avata {
    width: 40.1041666667vw;
    right: -8.3333333333vw;
  }
}
@media (min-width: 1025px) {
  .p-visual__avata {
    width: 40.3645833333vw;
    right: -8.3333333333vw;
    opacity: 0;
    transition: 0.8s 0s;
  }
}
@media (min-width: 1025px) and (max-width: 1600px) {
  .p-visual__avata {
    width: 37.5vw;
  }
}
@media (min-width: 769px) and (max-width: 1024px) {
  .p-visual__avata {
    width: 54rem;
  }
}
@media (max-width: 1024px) {
  .p-visual__avata {
    margin: 0 auto;
  }
}
.p-visual__avata img {
  position: absolute;
  bottom: 0;
  top: 7rem;
}
@media (max-width: 768px) {
  .p-visual__avata img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: top;
    object-position: top;
  }
}
@media (min-width: 769px) {
  .p-visual__avata img {
    top: auto;
    left: 0;
  }
}
@media (max-width: 1024px) {
  .p-visual__avata img {
    right: 0;
    margin: 0 auto;
  }
}
.p-visual__hand-swipe {
  width: 22.7rem;
  position: absolute;
  top: 46%;
  right: 30%;
  transform: translate(50%, -50%);
  z-index: 9999;
  opacity: 0;
  pointer-events: none;
}
@media (min-width: 769px) {
  .p-visual__hand-swipe {
    display: none;
  }
}
.p-visual__hand-swipe img {
  width: 100%;
}
.p-visual__hand-swipe.show {
  animation: swipeAcross 1.4s ease-in-out forwards infinite;
}
.p-visual__hand-swipe.hide {
  opacity: 0;
  visibility: hidden;
}
.p-visual.animate_animated .p-visual__name .jersey {
  color: #0147BA;
  margin-left: 0;
}
.p-visual.animate_animated .p-visual__name .jersey::after {
  background-color: #707070;
  opacity: 1;
}
.p-visual.animate_animated .p-visual__name .pos, .p-visual.animate_animated .p-visual__name .nameEN, .p-visual.animate_animated .p-visual__name .name {
  color: #EF6E00;
  margin-left: 0;
}
.p-visual.animate_animated .p-visual__name .pos::before, .p-visual.animate_animated .p-visual__name .nameEN::before, .p-visual.animate_animated .p-visual__name .name::before {
  left: 0%;
  width: 0%;
}
.p-visual.animate_animated .p-visual__name .pos span.element, .p-visual.animate_animated .p-visual__name .pos span.roleShortName {
  color: #000;
}
.p-visual.animate_animated .p-visual__name .nameEN {
  color: #0147BA;
}
.p-visual.animate_animated .p-visual__name .name {
  color: #000000;
}
.p-visual.animate_animated .p-visual__name .sign {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
}
.p-visual.animate_animated .p-visual__avata {
  opacity: 1;
}
@media (min-width: 1025px) {
  .p-visual.animate_animated .p-visual__avata {
    right: -10.6770833333vw;
  }
}

.pagejump-item {
  cursor: pointer;
  position: fixed;
  top: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  width: 6.2rem;
  z-index: 99;
}
@media (min-width: 769px) {
  .pagejump-item {
    width: 9.8rem;
  }
}
.pagejump-item::before {
  content: "";
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 2.96rem;
  height: 7.467rem;
}
@media (min-width: 769px) {
  .pagejump-item::before {
    margin-top: -1.8rem;
  }
}
.pagejump-item.--prev {
  left: 0;
  justify-content: flex-end;
}
.pagejump-item.--prev::before {
  background-image: url("../images/prev_member.svg");
}
.pagejump-item.--next {
  right: 0;
  justify-content: flex-start;
}
.pagejump-item.--next::before {
  background-image: url("../images/next_member.svg");
}

.p-player.--pos {
  position: relative;
  z-index: 4;
}
.p-player__center {
  background-color: #FFF;
  padding-block: 4rem 15rem;
}
@media (min-width: 769px) {
  .p-player__center {
    padding-block: 7rem 7.7rem;
  }
}
.p-player__center-wrap {
  display: flex;
  gap: 7rem;
  flex-direction: column;
  align-items: center;
}
@media (max-width: 768px) {
  .p-player__center-wrap {
    padding-inline: 2.75rem;
  }
}
@media (min-width: 769px) {
  .p-player__center-wrap {
    gap: 2rem;
    flex-direction: row;
    align-items: flex-start;
  }
}
.p-player__center-ttl {
  font-size: 7rem;
  color: #0147BA;
  font-family: "Roboto", sans-serif;
  font-weight: 900;
  line-height: 1;
  text-align: center;
  margin-bottom: 3rem;
  width: -moz-fit-content;
  width: fit-content;
}
@media (min-width: 769px) {
  .p-player__center-ttl {
    font-size: 5rem;
    margin-bottom: 3rem;
    text-align: left;
  }
}
@media (max-width: 768px) {
  .p-player__center-ttl:not(.--small) {
    margin-inline: auto;
  }
  .p-player__center-ttl:not(.--small)::after {
    content: "";
    background-color: currentColor;
    display: block;
    width: 8.8rem;
    height: 0.3rem;
    margin: 0.5rem auto 0;
  }
}
.p-player__center-ttl.--small {
  font-size: 5rem;
}
@media (min-width: 769px) {
  .p-player__center-ttl.--small {
    font-size: 4rem;
  }
}
.p-player__center-ttl.--small span {
  border-left: 1px solid #0147BA;
  font-size: 2.9rem;
  font-family: var(--font-family-base);
  letter-spacing: -0.044em;
  padding-left: 2rem;
  margin-left: 6rem;
}
@media (min-width: 769px) {
  .p-player__center-ttl.--small span {
    font-size: 2.5rem;
    padding-left: 1.6rem;
    margin-left: 4rem;
  }
}
@media (min-width: 769px) {
  .p-player__profile, .p-player__position {
    flex: 1;
  }
}
@media (max-width: 768px) {
  .p-player__profile, .p-player__position {
    width: 100%;
  }
}
@media (min-width: 769px) {
  .p-player__profile {
    max-width: 51.4rem;
    flex-shrink: 0;
  }
}
.p-player__profile .info-player {
  margin-bottom: 6rem;
  padding-inline: 2.7rem;
}
@media (min-width: 769px) {
  .p-player__profile .info-player {
    display: none;
  }
}
.p-player__profile .info-player_jersey {
  color: #0147BA;
  font-family: "Oswald", sans-serif;
  font-size: 10rem;
  line-height: 1;
  font-weight: 500;
  position: relative;
  margin-bottom: 3rem;
}
.p-player__profile .info-player__pos {
  color: #EF8200;
  font-size: 4rem;
  font-weight: 900;
  font-style: italic;
  text-transform: uppercase;
  margin-bottom: 2rem;
}
.p-player__profile .info-player__pos span:nth-child(2) {
  color: #000;
  display: inline-block;
  margin-left: 3rem;
}
.p-player__profile .info-player__pos .element {
  display: block;
  color: #000;
  font-size: 3rem;
  font-weight: bold;
  margin-top: 1.2rem;
}
.p-player__profile .info-player__nameEN {
  color: #000;
  font-size: 3.8rem;
  font-weight: 500;
  line-height: 1.1842105263;
}
.p-player__profile .info-player__name {
  color: #000;
  font-weight: bold;
  font-size: 7.1rem;
  line-height: 1.2112676056;
  margin-bottom: 1rem;
}
.p-player__profile .parameters-player li {
  display: flex;
  gap: 3rem;
  align-items: center;
}
@media (min-width: 769px) {
  .p-player__profile .parameters-player li {
    gap: 1.4rem;
  }
}
.p-player__profile .parameters-player li:not(:last-child) {
  border-bottom: 1px solid #1D2088;
  padding-bottom: 3.5rem;
  margin-bottom: 4.1rem;
}
@media (min-width: 769px) {
  .p-player__profile .parameters-player li:not(:last-child) {
    padding-bottom: 3rem;
    margin-bottom: 2.5rem;
  }
}
.p-player__profile .parameters-player li .name {
  color: #1D2088;
  font-size: 2.8rem;
  font-weight: 500;
  padding-inline: 1.3rem;
  flex-shrink: 0;
  width: 19.5rem;
}
@media (min-width: 769px) {
  .p-player__profile .parameters-player li .name {
    font-size: 2.1rem;
    width: 15.5rem;
  }
}
.p-player__profile .parameters-player li .detail {
  color: #1D2088;
  font-size: 3.4rem;
  flex: 1;
  padding-inline: 1.3rem;
  width: 15.1rem;
}
@media (min-width: 769px) {
  .p-player__profile .parameters-player li .detail {
    font-size: 2.5rem;
  }
}
@media (min-width: 769px) {
  .p-player__position {
    padding-left: 2.4rem;
  }
}
.p-player__position .history-player__item {
  display: flex;
  gap: 3.2rem;
  align-items: flex-start;
}
@media (min-width: 769px) {
  .p-player__position .history-player__item {
    gap: 3.2rem;
  }
}
.p-player__position .history-player__item:not(:last-child) {
  border-bottom: 1px solid #1D2088;
  padding-bottom: 7.7rem;
  margin-bottom: 3.5rem;
}
@media (min-width: 769px) {
  .p-player__position .history-player__item:not(:last-child) {
    padding-bottom: 6rem;
    margin-bottom: 2.8rem;
  }
}
.p-player__position .history-player__item > p {
  color: #1D2088;
  font-weight: 500;
  font-size: 3.1rem;
  flex-shrink: 0;
  line-height: 1.2;
  white-space: nowrap;
  width: 13rem;
}
@media (min-width: 769px) {
  .p-player__position .history-player__item > p {
    font-size: 2.5rem;
  }
}
.p-player__position .history-player__item > div {
  color: #1D2088;
  font-size: 2.5rem;
  line-height: 1.8;
}
@media (min-width: 769px) {
  .p-player__position .history-player__item > div {
    font-size: 2rem;
    line-height: 1.44;
  }
}
.p-player__position .history-player__item > div p {
  display: flex;
}
.p-player__position .history-player__item > div p::before {
  content: "●";
  letter-spacing: 0.074em;
}
.p-player__achievements {
  margin-top: 9rem;
}
.p-player__achievements-item:not(:last-child) {
  margin-bottom: 3rem;
}
@media (min-width: 769px) {
  .p-player__achievements-item:not(:last-child) {
    margin-bottom: 4rem;
  }
}
.p-player__achievements table {
  table-layout: fixed;
}
.p-player__achievements table tr th, .p-player__achievements table tr td {
  padding-inline: 0.25rem;
}
.p-player__achievements table tr th {
  width: 11.8rem;
  font-weight: 500;
}
@media (min-width: 769px) {
  .p-player__achievements table tr th {
    width: 9.4rem;
  }
}
.p-player__achievements table tr th div {
  background-color: #0147BA;
  color: #fff;
  font-size: 1.6rem;
  text-align: center;
  padding-block: 1.5rem 1.7rem;
  white-space: nowrap;
}
@media (min-width: 769px) {
  .p-player__achievements table tr th div {
    font-size: 1.4rem;
    padding-block: 1.2rem 1.3rem;
  }
}
.p-player__achievements table tr td {
  font-size: 2.1rem;
  text-align: center;
  padding-block: 0;
  height: 7.4rem;
}
@media (min-width: 769px) {
  .p-player__achievements table tr td {
    font-size: 1.8rem;
    padding-block: 0;
    height: 5.7rem;
  }
}
.p-player__achievements table tr td:not(.no-border) {
  border-bottom: 1px solid #707070;
}
.p-player__achievements table tr td.small {
  font-size: 1.7rem;
}
@media (min-width: 769px) {
  .p-player__achievements table tr td.small {
    font-size: 1.5rem;
  }
}
.p-player__bottom {
  background: url("../images/memberstaff/bg_bottom.jpg") no-repeat top center/cover;
  padding-block: 5.5rem 10rem;
}
@media (min-width: 769px) {
  .p-player__bottom {
    padding-block: 4.5rem 8rem;
  }
}
.p-player__bottom-wrap {
  display: flex;
  flex-direction: column;
  gap: 5.7rem;
}
@media (min-width: 769px) {
  .p-player__bottom-wrap {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
  }
}
.p-player__sc ul li {
  display: flex;
  flex-direction: column;
}
@media (min-width: 769px) {
  .p-player__sc ul li {
    border-bottom: 1px solid #000000;
    width: 76.6rem;
    flex-shrink: 0;
    align-items: center;
    gap: 1.4rem;
    flex-direction: row;
    padding-bottom: 2rem;
  }
  .p-player__sc ul li:first-child {
    border-top: 1px solid #000000;
    padding-top: 2rem;
  }
}
.p-player__sc ul li:not(:last-child) {
  margin-bottom: 4rem;
}
@media (min-width: 769px) {
  .p-player__sc ul li:not(:last-child) {
    margin-bottom: 3rem;
  }
}
.p-player__sc ul li .name {
  color: #003994;
  font-size: 3.5rem;
  font-weight: 500;
  padding-inline: 1.3rem;
  flex-shrink: 0;
  line-height: 1.3714285714;
}
@media (min-width: 769px) {
  .p-player__sc ul li .name {
    color: #000;
    font-size: 2.2rem;
    width: 30.7rem;
  }
}
@media (max-width: 768px) {
  .p-player__sc ul li .name {
    text-align: center;
    border-bottom: 1px solid #005CB9;
    padding-bottom: 1.5rem;
    margin-bottom: 1.5rem;
  }
}
.p-player__sc ul li .detail {
  font-size: 4rem;
  flex: 1;
  padding-inline: 1.3rem;
  line-height: 1.2272727273;
  text-align: center;
}
@media (min-width: 769px) {
  .p-player__sc ul li .detail {
    font-size: 2.2rem;
    text-align: left;
  }
}
.p-player__sc ul li .detail img {
  width: 4.2rem;
  margin-right: 2rem;
}
.p-player__sc .mes {
  margin-top: 9rem;
}
@media (min-width: 769px) {
  .p-player__sc .mes {
    margin-top: 5rem;
  }
}
@media (max-width: 768px) {
  .p-player__sc .mes {
    padding-inline: 2.75rem;
  }
}
.p-player__sc .mes-ttl {
  background-color: #0147BA;
  color: #FFF;
  font-size: 3.3rem;
  font-weight: bold;
  margin-bottom: 1.5rem;
  padding: 2.1rem 1.5rem;
  text-align: center;
}
@media (min-width: 769px) {
  .p-player__sc .mes-ttl {
    font-size: 2.2rem;
    padding: 0.2rem 1.5rem 0.5rem;
    margin-bottom: 2rem;
    width: -moz-fit-content;
    width: fit-content;
  }
}
.p-player__sc .mes-txt {
  font-size: 4rem;
  line-height: 1.5;
  letter-spacing: 0.05em;
}
@media (min-width: 769px) {
  .p-player__sc .mes-txt {
    font-size: 3rem;
    line-height: 1.5;
  }
}
.p-player__full {
  width: 48.9rem;
}
@media (min-width: 769px) {
  .p-player__full {
    flex-shrink: 0;
    width: 48.9rem;
  }
}
@media (max-width: 768px) {
  .p-player__full {
    margin: 0 auto;
  }
}

.p-footer {
  position: relative;
  z-index: 4;
}